/* image switch hover */



.hvr__images {
    position: relative;
    height: 100%;
}

.hvr__sectors {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
}

.hvr__sector {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.hvr {
    position: relative;
    height: 100%;
}

@media (max-width:920px) {
    .hvr {
        display: none;
    }
}

.images {
    display: block;
    overflow: hidden;
    position: relative;
    height: 100%
}

body:not(.template-is-collection) .images img {
    height: 100%;
    max-height: 100%;
    object-fit: cover;
}

.image {
    display: block !important;
    border-radius: 2px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: opacity 0.3s linear;
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 3/4;
}

.product__card-link {
    position: relative;
    display: block;
    z-index: 1;
    height: 100%;
}

.image.active {
    position: relative;
    opacity: 1;
    transition: opacity 0.3s linear;
}

.hvr__dots {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: .5rem;
    transition: .4s;
    width: 100%;
    height: 1.5rem;
}

.box-product:hover .hvr__dots {
    opacity: 1;
}

.image-no-dots .hvr__dots {
    display: none;
}

.hvr__dot {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-positive: 1;
    height: 2px;
    width: 2px;
    border-radius: 4px;
    background: #ccc;
    transition: .4s
}

.hvr__dot--active {
    background: #15B85E;
    transform: scale(2);
    transition: .4s
}
